# This is for testing groups with different source languages

BASIC:
  id: EnglishGroup1
  namespace: 8
  label: English Group 1
  class: FileBasedMessageGroup
  sourcelanguage: en

FILES:
  class: SimpleFFS
---
BASIC:
  id: EnglishGroup2
  namespace: 8
  label: English Group 2
  class: FileBasedMessageGroup
  sourcelanguage: en

FILES:
  class: SimpleFFS
---
BASIC:
  id: TeluguGroup1
  namespace: 8
  label: Telugu Group 1
  class: FileBasedMessageGroup
  sourcelanguage: te

FILES:
  class: SimpleFFS
